:root {
  --primary: #05A102; 
  --primary-hover: #0d860b; 
}

body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  box-sizing: border-box;
}

/* navbar */
.navbar-light .navbar-nav .nav-link {
  font-size: 15px;
  padding: 10px 20px;
  color: #05A102;
  font-weight: 500;
}
.navbar-brand img {
  height: 64px;
}
.btn-login {
  background: -webkit-gradient(linear, left top, right top, from(#00B54D), to(#00FF6D));
  background: linear-gradient(to right, #00B54D, #00FF6D);
  color: white!important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  padding: 8px 20px;
  border-radius: 10px;
  border: none !important;
  z-index: 5;
}
.btn-login:hover {
  background: -webkit-gradient(linear, left top, right top, from(#009942), to(#00ec66));
  background: linear-gradient(to right, #009942, #00ec66);
  color: white!important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  padding: 8px 20px;
  border-radius: 10px;
  border: none !important;
  z-index: 5;
}
 .navbar-nav .btn-register {
  padding: 8px 20px;
  border-radius: 10px;
  background-color: #fafafa;
  color: var(--primary);
  border: 1px solid var(--primary);
}
 .navbar-nav .btn-register:hover {
  padding: 8px 20px;
  border-radius: 10px;
  background-color: #eeeeee;
  color: var(--primary);
  border: 1px solid var(--primary);
}
.navbar .navbar-nav .nav-link {
  border-bottom: 3px solid transparent;
  border-radius: 3px;
}
.navbar .navbar-nav .nav-link::after {
  content: '';
  display: block;
  width: 0;
  height: 3px;
  background: var(--primary);
  transition: width .3s;
}
.navbar .navbar-nav .active::after {
  width: 100%;
}
.navbar .navbar-nav .nav-link:hover::after {
  width: 100%;
  transition: width .3s;
}
<<<<<<< HEAD
.shrink .custom-navbar .btn-register {
  padding: 10px 20px;
  border-radius: 10px;
  border: 1px solid #05A102;
  color: #05A102;
  margin-left: 0!important;
  position: static!important;
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
  .btn-login {
    margin-right: 1rem;
  }
}
=======
>>>>>>> 511b5057757a65c88853e0827b76106a89377b3f
